print("import: 'moto'")
import moto

print("import: 'moto.acm'")
import moto.acm

print("import: 'moto.apigateway'")
import moto.apigateway

print("import: 'moto.applicationautoscaling'")
import moto.applicationautoscaling

print("import: 'moto.appsync'")
import moto.appsync

print("import: 'moto.athena'")
import moto.athena

print("import: 'moto.autoscaling'")
import moto.autoscaling

print("import: 'moto.awslambda'")
import moto.awslambda

print("import: 'moto.batch'")
import moto.batch

print("import: 'moto.budgets'")
import moto.budgets

print("import: 'moto.cloudformation'")
import moto.cloudformation

print("import: 'moto.cloudfront'")
import moto.cloudfront

print("import: 'moto.cloudwatch'")
import moto.cloudwatch

print("import: 'moto.codecommit'")
import moto.codecommit

print("import: 'moto.codepipeline'")
import moto.codepipeline

print("import: 'moto.cognitoidentity'")
import moto.cognitoidentity

print("import: 'moto.cognitoidp'")
import moto.cognitoidp

print("import: 'moto.config'")
import moto.config

print("import: 'moto.core'")
import moto.core

print("import: 'moto.datapipeline'")
import moto.datapipeline

print("import: 'moto.datasync'")
import moto.datasync

print("import: 'moto.dax'")
import moto.dax

print("import: 'moto.dms'")
import moto.dms

print("import: 'moto.dms'")
import moto.dms

print("import: 'moto.ds'")
import moto.ds

print("import: 'moto.dynamodb'")
import moto.dynamodb

print("import: 'moto.dynamodbstreams'")
import moto.dynamodbstreams

print("import: 'moto.ec2'")
import moto.ec2

print("import: 'moto.ec2.responses'")
import moto.ec2.responses

print("import: 'moto.ec2instanceconnect'")
import moto.ec2instanceconnect

print("import: 'moto.ecr'")
import moto.ecr

print("import: 'moto.ecs'")
import moto.ecs

print("import: 'moto.efs'")
import moto.efs

print("import: 'moto.eks'")
import moto.eks

print("import: 'moto.elasticache'")
import moto.elasticache

print("import: 'moto.elasticbeanstalk'")
import moto.elasticbeanstalk

print("import: 'moto.elastictranscoder'")
import moto.elastictranscoder

print("import: 'moto.elb'")
import moto.elb

print("import: 'moto.elbv2'")
import moto.elbv2

print("import: 'moto.emr'")
import moto.emr

print("import: 'moto.emrcontainers'")
import moto.emrcontainers

print("import: 'moto.es'")
import moto.es

print("import: 'moto.events'")
import moto.events

print("import: 'moto.firehose'")
import moto.firehose

print("import: 'moto.forecast'")
import moto.forecast

print("import: 'moto.glacier'")
import moto.glacier

print("import: 'moto.glue'")
import moto.glue

print("import: 'moto.guardduty'")
import moto.guardduty

print("import: 'moto.iam'")
import moto.iam

print("import: 'moto.instance_metadata'")
import moto.instance_metadata

print("import: 'moto.iot'")
import moto.iot

print("import: 'moto.iotdata'")
import moto.iotdata

print("import: 'moto.kinesis'")
import moto.kinesis

print("import: 'moto.kinesisvideo'")
import moto.kinesisvideo

print("import: 'moto.kinesisvideoarchivedmedia'")
import moto.kinesisvideoarchivedmedia

print("import: 'moto.kms'")
import moto.kms

print("import: 'moto.logs'")
import moto.logs

print("import: 'moto.managedblockchain'")
import moto.managedblockchain

print("import: 'moto.mediaconnect'")
import moto.mediaconnect

print("import: 'moto.medialive'")
import moto.medialive

print("import: 'moto.mediapackage'")
import moto.mediapackage

print("import: 'moto.mediastore'")
import moto.mediastore

print("import: 'moto.mediastoredata'")
import moto.mediastoredata

print("import: 'moto.opsworks'")
import moto.opsworks

print("import: 'moto.organizations'")
import moto.organizations

print("import: 'moto.packages'")
import moto.packages

print("import: 'moto.polly'")
import moto.polly

print("import: 'moto.ram'")
import moto.ram

print("import: 'moto.rds'")
import moto.rds

print("import: 'moto.redshift'")
import moto.redshift

print("import: 'moto.resourcegroups'")
import moto.resourcegroups

print("import: 'moto.resourcegroupstaggingapi'")
import moto.resourcegroupstaggingapi

print("import: 'moto.route53'")
import moto.route53

print("import: 'moto.route53resolver'")
import moto.route53resolver

print("import: 'moto.s3'")
import moto.s3

print("import: 'moto.s3bucket_path'")
import moto.s3bucket_path

print("import: 'moto.s3control'")
import moto.s3control

print("import: 'moto.sagemaker'")
import moto.sagemaker

print("import: 'moto.sdb'")
import moto.sdb

print("import: 'moto.secretsmanager'")
import moto.secretsmanager

print("import: 'moto.ses'")
import moto.ses

print("import: 'moto.sns'")
import moto.sns

print("import: 'moto.sqs'")
import moto.sqs

print("import: 'moto.ssm'")
import moto.ssm

print("import: 'moto.ssoadmin'")
import moto.ssoadmin

print("import: 'moto.stepfunctions'")
import moto.stepfunctions

print("import: 'moto.sts'")
import moto.sts

print("import: 'moto.support'")
import moto.support

print("import: 'moto.swf'")
import moto.swf

print("import: 'moto.swf.models'")
import moto.swf.models

print("import: 'moto.timestreamwrite'")
import moto.timestreamwrite

print("import: 'moto.transcribe'")
import moto.transcribe

print("import: 'moto.utilities'")
import moto.utilities

print("import: 'moto.wafv2'")
import moto.wafv2

print("import: 'moto.xray'")
import moto.xray

